Subject: Change

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Sat, 28 Apr 2001 00:10:06 -0400

Suppose Frog changes his key from 0xdeadbeef to 0xfabaceae. I could say "la
frog galfi li 0xdeadbeef li 0xfabaceae", but if I just want to say he changed
his key without saying what the new or old key is, how do I say it?

cmeclax